Probability density function of the beta distribution

- « stats_covariance

- stats_dens_cauchy »

- PHP Manual
- Statistic Functions
- Probability density function of the beta distribution

# stats_dens_beta

(PECL stats >= 1.0.0)

stats_dens_beta — Probability density function of the beta distribution

### Description

stats_dens_beta(float `$x`, float `$a`, float `$b`): float

Returns the probability density at `x`, where the random variable follows the beta distribution of which the shape parameters are `a` and `b`.

### Parameters

`x`

  The value at which the probability density is calculated

`a`

  The shape parameter of the distribution

`b`

  The shape parameter of the distribution

### Return Values

The probability density at `x` or `false` for failure.